Seite 1 von 1

QIP Symbian 60 V.8 - 1043 Funktioniert nicht mehr

Verfasst: Di, 22. Jun 2010, 10:35
von bighub123
Hallo liebe Forumuser,

ich habe ein Problem mit meiner QIP-Symbian Version. Seit letzter Woche kommt immer die Meldung: You are using an old Version. Please Update. Habe schon bei Qip.ru geschaut aber es gibt keine neuere version als die 1043 für Symbian S60 V.8.

Kann mir jemand helfen? Wurde der Support für die älteren Handys eingestellt?

Vielen Dank schonmal.

Re: QIP Symbian 60 V.8 - 1043 Funktioniert nicht mehr

Verfasst: So, 14. Nov 2010, 16:21
von MBO123
Hallo
ich kann nur für die Symbian 3000 version reden, aber dort kommt auch der fehler beim verbinden,
aber...

wenn ich statt den status für alle accounts global einstelle, den status nur für icq veränder, verbindet er komischerweise. Wenn auch manchmal erst im 2. versuch.
Desweiteren verbindet er im Inv4all modus nicht !
Geh ich zB inv. verbindet er. Danach kann ich auch wieder inv4all gehen.

Ka warum aber es geht. Hoffe konnte helfen.